<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="ListMore">
        <attr name="dividerDrawable" format="reference" />
        <attr name="listSelector" format="reference" />
        <attr name="dividerHeight" format="dimension" />
    </declare-styleable>
</resources>